{
  "id": "ryoko_5b31",
  "name": "Ryoko Sato",
  "handle": "ryoko",
  "gender": "female",
  "description": "kawaii, cute, plush toys, cartoon, youthful, lip gloss, playful, anime, Japanese fashion and culture",
  "tags": [
    "kawaii_cutie",
    "character design",
    "plushie collecting",
    "japanese idol music",
    "aesthetic photography",
    "mobile gaming",
    "baking strawberry shortcake",
    "anime marathons"
  ],
  "avatar_url": "/media/ryoko_5b31/avatar.webp?t=1769584704",
  "banner_url": "/media/ryoko_5b31/banner.webp?t=1769584047",
  "videos": [
    "/media/ryoko_5b31/videos/01_smile_reveal.mp4?t=1769555901"
  ],
  "images": [
    "/media/ryoko_5b31/images/01_mid_mid_neutral.webp",
    "/media/ryoko_5b31/images/02_image.webp",
    "/media/ryoko_5b31/images/03_image.webp",
    "/media/ryoko_5b31/images/04_image.webp",
    "/media/ryoko_5b31/images/05_image.webp",
    "/media/ryoko_5b31/images/06_image.webp",
    "/media/ryoko_5b31/images/07_image.webp",
    "/media/ryoko_5b31/images/08_image.webp",
    "/media/ryoko_5b31/images/09_image.webp",
    "/media/ryoko_5b31/images/10_image.webp",
    "/media/ryoko_5b31/images/11_image.webp",
    "/media/ryoko_5b31/images/12_image.webp",
    "/media/ryoko_5b31/images/13_image.webp",
    "/media/ryoko_5b31/images/14_image.webp",
    "/media/ryoko_5b31/images/15_image.webp",
    "/media/ryoko_5b31/images/16_image.webp",
    "/media/ryoko_5b31/images/17_image.webp",
    "/media/ryoko_5b31/images/18_image.webp",
    "/media/ryoko_5b31/images/19_image.webp",
    "/media/ryoko_5b31/images/20_image.webp",
    "/media/ryoko_5b31/images/21_image.webp",
    "/media/ryoko_5b31/images/22_image.webp",
    "/media/ryoko_5b31/images/23_image.webp",
    "/media/ryoko_5b31/images/24_image.webp",
    "/media/ryoko_5b31/images/25_image.webp",
    "/media/ryoko_5b31/images/26_image.webp",
    "/media/ryoko_5b31/images/27_image.webp",
    "/media/ryoko_5b31/images/28_image.webp",
    "/media/ryoko_5b31/images/29_image.webp",
    "/media/ryoko_5b31/images/30_image.webp",
    "/media/ryoko_5b31/images/31_image.webp",
    "/media/ryoko_5b31/images/32_image.webp",
    "/media/ryoko_5b31/images/33_image.webp",
    "/media/ryoko_5b31/images/34_image.webp",
    "/media/ryoko_5b31/images/35_image.webp",
    "/media/ryoko_5b31/images/36_image.webp",
    "/media/ryoko_5b31/images/37_image.webp",
    "/media/ryoko_5b31/images/38_image.webp",
    "/media/ryoko_5b31/images/39_image.webp",
    "/media/ryoko_5b31/images/40_image.webp",
    "/media/ryoko_5b31/images/41_image.webp",
    "/media/ryoko_5b31/images/42_image.webp",
    "/media/ryoko_5b31/images/43_image.webp",
    "/media/ryoko_5b31/images/44_image.webp",
    "/media/ryoko_5b31/images/45_image.webp",
    "/media/ryoko_5b31/images/46_image.webp",
    "/media/ryoko_5b31/images/47_image.webp",
    "/media/ryoko_5b31/images/48_image.webp",
    "/media/ryoko_5b31/images/49_image.webp",
    "/media/ryoko_5b31/images/50_image.webp",
    "/media/ryoko_5b31/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:16:17.479063-07:00",
  "dir_name": "ryoko_5b31"
}